summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-03-12 10:16:29 +0100
committerHolger Levsen <holger@layer-acht.org>2015-03-12 10:16:29 +0100
commitd3941eaeb304498f9141d3eea7da97effd5be5db (patch)
tree4e394c67ec5830c60ee96b6fba47af3d8d49602e /bin
parent987a6acc6d03ad2875fd770824b76d38692d32d9 (diff)
downloadjenkins.debian.net-d3941eaeb304498f9141d3eea7da97effd5be5db.tar.xz
reproducible: re-enable notifications on pkg status changes
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index 18badc74..f6b252f8 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -119,7 +119,7 @@ call_debbindiff() {
if [ "${OLD_STATUS}" = "reproducible" ]; then
MESSAGE="${SRCPACKAGE}: status changed from reproducible -> unreproducible. ${REPRODUCIBLE_URL}/${SRCPACKAGE}"
echo "\n$MESSAGE" | tee -a ${RBUILDLOG}
- #kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
+ kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
fi
calculate_build_duration
sqlite3 -init $INIT ${PACKAGES_DB} "REPLACE INTO results (package_id, version, status, build_date, build_duration) VALUES ('${SRCPKGID}', '${VERSION}', 'unreproducible', '$DATE', '$DURATION')"